@charset "utf-8";
/* CSS Document */
.walkmap {float: left; width: 300px; margin: 0 10px 0 0;}
.walkmap iframe {height: 230px;}
#thumbplace_2024733 {margin: 0 0 1em;} /* menscryfa */
#thumbplace_2024726 {margin: 0 0 4px;} /* ninemaidens */
@media only screen and (max-width: 750px)
{
	.walkmap {float: right; width: 260px; margin: 0 0 0 5px;}
	#thumbplace_2024724 {float: right;} /* dingdong */
	#thumbplace_2024718 {float: right; clear: right;} /* dingdong */
	#thumbplace_2024713 {float: right; } /* lanyon */
	#thumbplace_2024736 {float: right;} /* menantol */
	#thumbplace_2024733 {float: right; clear: right; margin: 0;} /* menscryfa */
	#thumbplace_2024726 {float: right; margin: 0;} /* ninemaidens */
}
@media only screen and (max-width: 520px)
{
	.walkmap {width: calc(100% - 6px); margin: 0; float: none;}
	.walkmap iframe {height: 220px;}
	#thumbplace_2024724 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* dingdong */
	#thumbplace_2024718 {clear: right; margin: 1em 0 0;} /* dingdong */
	#thumbplace_2024713 {clear: right; margin: 1em 0 0;} /* lanyon */
	#thumbplace_2024736 {clear: right; margin: 1em 0 0;} /* menantol */
	#thumbplace_2024733 {margin: 1em 0 0;} /* menscryfa */
	#thumbplace_2024726 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* ninemaidens */
}

